/* ---------------------------------------------------------------
start COMMON CSS
--------------------------------------------------------------- */

@font-face {
	font-family: 'Noto Sans JP';
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: local("Noto Sans JP"),
		url(../fonts/NotoSansJP-Light.woff2) format('woff2'),
		url(../fonts/NotoSansJP-Light.woff) format('woff'),
		url(../fonts/NotoSansJP-Light.otf) format('opentype');
}

@font-face {
	font-family: 'Noto Sans JP';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: local("Noto Sans JP"),
		url(../fonts/NotoSansJP-Regular.woff2) format('woff2'),
		url(../fonts/NotoSansJP-Regular.woff) format('woff'),
		url(../fonts/NotoSansJP-Regular.otf) format('opentype');
}

@font-face {
	font-family: 'Noto Sans JP';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: local("Noto Sans JP"),
		url(../fonts/NotoSansJP-Medium.woff2) format('woff2'),
		url(../fonts/NotoSansJP-Medium.woff) format('woff'),
		url(../fonts/NotoSansJP-Medium.otf) format('opentype');
}

@font-face {
	font-family: 'Noto Sans JP';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: local("Noto Sans JP"),
		url(../fonts/NotoSansJP-Bold.woff2) format('woff2'),
		url(../fonts/NotoSansJP-Bold.woff) format('woff'),
		url(../fonts/NotoSansJP-Bold.otf) format('opentype');
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	width: 100%;
	margin: 0;
	padding: 0;
	color: #222;
	font-size: 15px;
	line-height: 1.75;
	font-weight: 400;
	font-family: 'Noto Sans JP', Meiryo, sans-serif;
	-webkit-text-size-adjust: 100%;
	overflow-x: hidden;
	overflow-y: auto;
	position: relative;
	z-index: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*\*/
	/*/
	height: auto;
	overflow: hidden;
	/**/
}

a {
	outline: none;
	color: #004eb1;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	cursor: pointer;
}

*:focus {
	outline: none;
}

button {
	outline: none;
}

img {
	width: 100%;
	height: auto;
	border: none;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
	-ms-interpolation-mode: bicubic !important;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
}

p {
	margin: 0 0 15px 0;
	padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
	font-size: .8em;
	font-weight: normal;
}

ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0px;
}

.aligncenter {
	text-align: center;
}

.alignright {
	text-align: right;
}

.alignjust {
	text-align: justify;
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph;
}

.mt5 {
	margin-top: 5px;
}

.mt10 {
	margin-top: 10px;
}

.mt15 {
	margin-top: 15px;
}

.mt20 {
	margin-top: 20px;
}

.mt25 {
	margin-top: 25px;
}

.mt30 {
	margin-top: 30px;
}

.mt35 {
	margin-top: 35px;
}

.mt40 {
	margin-top: 40px;
}

.mt45 {
	margin-top: 45px;
}

.mt50 {
	margin-top: 50px;
}

.mt55 {
	margin-top: 55px;
}

.mt60 {
	margin-top: 60px;
}

.mt65 {
	margin-top: 65px;
}

.mb5 {
	margin-bottom: 5px;
}

.mb10 {
	margin-bottom: 10px;
}

.mb15 {
	margin-bottom: 15px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb25 {
	margin-bottom: 25px;
}

.mb30 {
	margin-bottom: 30px;
}

.mb35 {
	margin-bottom: 35px;
}

.mb40 {
	margin-bottom: 40px;
}

.mb45 {
	margin-bottom: 45px;
}

.mb50 {
	margin-bottom: 50px;
}

.mb55 {
	margin-bottom: 55px;
}

.mb60 {
	margin-bottom: 60px;
}

.mb65 {
	margin-bottom: 65px;
}

.ml1em {
	margin-left: 1em;
}


.fleft {
	float: left;
}

.fright {
	float: right;
}

.note {
	font-size: .7em;
}

.red {
	color: #e60012;
}

.orange {
	color: #f97b00;
}

.under {
	text-decoration: underline;
}

.iblock {
	display: inline-block;
}

.indent1 {
	padding-left: 1em;
	text-indent: -1em;
}

.indent1 * {
	text-indent: 0;
}

#wrap {
	margin: 0;
	padding: 0;
	overflow: hidden;
}

a.btn_detail1 {
	max-width: 220px;
	margin: 0;
	padding: 1em 18px 1em 8px;
	color: #fff;
	text-align: center;
	background-color: #0b3084;
	box-sizing: border-box;
	display: block;
	transition: opacity .3s;
	-moz-transition: opacity .3s;
	-webkit-transition: opacity .3s;
	position: relative;
	z-index: 0;
}

a.btn_detail1:before {
	content: "";
	width: 7px;
	height: 7px;
	margin: -4px 0 0;
	padding: 0;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 18px;
}



/* --------------- header --------------- */

header {
	width: 100%;
	height: 78px;
	margin: 0;
	padding: 0;
	background-color: rgba(255, 255, 255, 0.9);
	transition: all ease .4s;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}

header:before {
	content: "";
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	display: block;
	box-shadow: 0 0px 6px 6px rgba(0, 0, 0, 0.1);
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}

.inner_header {
	width: 100%;
	max-width: 1200px;
	height: 100%;
	margin: 0 auto;
	padding: 0 0 0 15px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
}

a.logo_header {
	width: 293px;
	margin: 0;
	padding: 0;
	display: block;
	transition: opacity .3s;
	-moz-transition: opacity .3s;
	-webkit-transition: opacity .3s;
}

#navi {
	width: calc(100% - 293px);
	height: 100%;
	margin: 0 0 0 auto;
	padding: 0;
	display: flex;
	justify-content: flex-end;
}

#navi .navilist {
	width: calc(100% - 78px);
	height: 100%;
	margin: 0;
	padding: 0;
}

#navi .navilist ul {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: flex-end;
}

#navi ul li {
	height: 100%;
	margin: 0;
	padding: 10px 0;
	box-sizing: border-box;
	display: flex;
	align-items: center;
}

#navi ul li a {
	margin: 0;
	padding: 5px 5px;
	color: #000;
	font-weight: 500;
	text-decoration: none;
	position: relative;
	z-index: 0;
}

#navi ul li a:before {
	content: "";
	width: 0px;
	height: 3px;
	background-color: rgba(11, 48, 132, 0);
	position: absolute;
	top: 100%;
	left: 0;
	transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
}

#navi ul li a span.inner {
	margin: 0;
	padding: 0 10px 0 15px;
	display: inline-block;
	position: relative;
	z-index: 0;
}

#navi ul li a span.inner:before {
	content: "";
	width: 7px;
	height: 7px;
	margin: -4px 0 0;
	padding: 0;
	border-top: solid 1px #0b3084;
	border-right: solid 1px #0b3084;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	position: absolute;
	top: 50%;
	left: 0;
}


#navi a.btn_headercontact {
	width: 78px;
	height: 78px;
	margin: 0;
	padding: 8px;
	color: #fff;
	text-align: center;
	background-color: #0b3084;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	transition: opacity .3s;
	-moz-transition: opacity .3s;
	-webkit-transition: opacity .3s;
}

#navi a.btn_headercontact .icon_contact {
	width: 32px;
	margin: 0 auto 5px;
	padding: 0;
}

#navi a.btn_headerrecruit {
	width: 78px;
	height: 78px;
	margin: 0;
	padding: 12px 8px 8px;
	color: #fff;
	font-weight: 500;
	text-align: center;
	background-color: #0b3084;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	transition: opacity .3s;
	-moz-transition: opacity .3s;
	-webkit-transition: opacity .3s;
}

#navi a.btn_headerrecruit .icon {
	width: 34px;
	margin: 0 auto;
	padding: 0;
}


#menubtn {
	display: none;
}




/* --------------- footer --------------- */

.pagetop {
	width: 70px;
	height: 70px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	background-color: rgba(173, 173, 174, 0.8);
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	position: fixed;
	right: 15px;
	bottom: 15px;
	z-index: 5;
	cursor: pointer;
	transition: background .3s;
	-moz-transition: background .3s;
	-webkit-transition: background .3s;
	display: none;
}

.pagetop:before {
	content: "";
	width: 16px;
	height: 16px;
	margin: -6px 0 0 -10px;
	padding: 0 0 0 0;
	border-left: solid 2px #fff;
	border-top: solid 2px #fff;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	position: absolute;
	top: 50%;
	left: 50%;
	transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
}

#footer {
	margin: 0;
	padding: 60px 0 22px;
	color: #fff;
	background-color: #000;
	position: relative;
	z-index: 0;
}

.inner_footer {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 15px;
	box-sizing: border-box;
}

a.logo_footer {
	width: 326px;
	margin: 0 auto 18px;
	display: block;
	transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
}

.address_footer {
	margin: 0 0 25px;
	padding: 0;
	text-align: center;
	font-style: normal;
	line-height: 1.4;
	display: block;
}

.telfax_footer {
	margin: 0 0 35px;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}

.telfax_footer>div {
	width: 258px;
	margin: 0 17px;
	padding: 0 0 20px
}

ul.nav_footer {
	width: 100%;
	margin: 0 0 25px;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

ul.nav_footer li {
	margin: 0;
	padding: 0 10px;
	position: relative;
	z-index: 0;
}

ul.nav_footer li:before {
	content: "";
	width: 1px;
	height: 1.2em;
	margin: -0.6em 0 0;
	padding: 0;
	background-color: #fff;
	position: absolute;
	top: 50%;
	right: 0;
}

ul.nav_footer li:last-child:before {
	content: none;
}

ul.nav_footer li a {
	margin: 0;
	padding: 0 5px;
	color: #fff;
	line-height: 1.4;
}

#footer .instagram {
	margin: 0 auto 10px;
	text-align: center;
	display: flex;
    justify-content: center;
}
#footer .instagram a{
	display: flex;
    align-items: center;
}

#footer .instagram img {
	width: 55px;
}



#footer .instagram a:hover {
	opacity: 0.8;
}

#footer .instagram span {
	color: #fff;
	display: inline;
	padding-left: 0.5em
}

#footer .copyright {
	margin: 0;
	padding: 0;
	text-align: center;
}



/* --------------- sub common --------------- */

#pagettl {
	width: 100%;
	height: 310px;
	margin: 0;
	padding: 78px 0 0;
	box-sizing: border-box;
}

.cont_pagettl {
	width: 100%;
	max-width: 1200px;
	height: 100%;
	margin: 0 auto;
	padding: 0;
	color: #fff;
	text-align: center;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	justify-content: center;
	position: relative;
	z-index: 0;
}

.cont_pagettl:before {
	content: "";
	width: 50vw;
	height: 100%;
	margin: 0;
	padding: 0;
	background-color: #000;
	transform: skewX(-30deg);
	position: absolute;
	top: 0;
	right: calc(100% - 68px);
}

.cont_pagettl:after {
	content: "";
	width: 50vw;
	height: 100%;
	margin: 0;
	padding: 0;
	background-color: rgba(11, 48, 128, 0.8);
	transform: skewX(-30deg);
	position: absolute;
	top: 0;
	left: calc(100% - 68px);
}

.cont_pagettl .ttl {
	margin: 0;
	padding: 0;
	font-size: 32px;
	font-weight: 700;
	line-height: 1.4;
}

.cont_pagettl .en {
	margin: 0 auto;
	padding: 0;
}

#subcontent {
	width: 100%;
	margin: 0;
	padding: 96px 0 100px;
}

.col_subcontent {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	z-index: 0;
}

.col_subcontent:before {
	content: "";
	width: 50vw;
	height: 86.8vw;
	margin: 0;
	padding: 0;
	background: linear-gradient(-60deg, transparent 50%, #0b3080 calc(50% + 1px));
	background: -moz-linear-gradient(150deg, transparent 50%, #0b3080 calc(50% + 1px));
	background: -webkit-linear-gradient(150deg, transparent 50%, #0b3080 calc(50% + 1px));
	position: absolute;
	top: -96px;
	right: 100%;
	z-index: -1;
}

.col_subcontent:after {
	content: "";
	width: 50vw;
	height: 86.8vw;
	margin: 0;
	padding: 0;
	background: linear-gradient(120deg, transparent 50%, #0b3080 calc(50% + 1px));
	background: -moz-linear-gradient(-30deg, transparent 50%, #0b3080 calc(50% + 1px));
	background: -webkit-linear-gradient(-30deg, transparent 50%, #0b3080 calc(50% + 1px));
	position: absolute;
	left: 90%;
	bottom: -100px;
	z-index: -1;
}